[RELEASE] Ace - Gotham

  Thread Rating:
  • 4 Votes - 3.75 Average
  • 1
  • 2
  • 3
  • 4
  • 5
Post Reply
nickr Offline
Donor
Posts: 7,938
Joined: May 2009
Reputation: 135
Location: Christchurch NZ
Post: #76
(2014-04-13 07:15)werwer Wrote:  It's this thread dead?

Not now.

If I have helped you or increased your knowledge, click the plus button and increase my reputation :)
find quote
werwer Offline
Junior Member
Posts: 36
Joined: Jun 2011
Reputation: 0
Post: #77
Then, where can I ask my question??

Thanks!!
find quote
mstang1988 Offline
Junior Member
Posts: 17
Joined: Apr 2013
Reputation: 0
Post: #78
(2014-02-09 03:41)memeka Wrote:  Just want to share some of the issues, some discussed already:

* Version is 6.0.2, but in the settings widget it's displayed as 2.0.1
* need to press "right" after subtitles are found to see the list of subtitles

* high CPU utilisation on idle - no idea what it's trying to do, but I can see multiple cores active, one of them as much as 40% (on an ARM device) - the same kind of load as when playing a movie. Since I can measure the power on each component, I can tell you the GPU is getting used and not getting into IDLE (as happens on other skins, and even in older versions of ACE). Also, this happens only on the main screen, and not on others (i.e. on MOVIES, SETTINGS...).

EDIT: last item is because of DATE AND WEATHER - disabling it will lower CPU usage and let GPU go into IDLE.
I have the same high CPU utilization issue but it's only once it goes into "screen saver mode". As soon as I move the focus and wake it up it settles down. I noticed it because it uses enough CPU on my i5 that the fan goes nuts. CPU on an I5 goes from 7% to > 20% when running top.
find quote
davelr Offline
Donor
Posts: 130
Joined: Jan 2013
Reputation: 1
Location: Colorado
Post: #79
Upgrading from Frodo to Gotham Beta 4. Had ACE 2.02 installed which does work in Gotham. Downloaded 6.02 using Wanilton's link couple of pages back, but get dependencies not met when trying to install from zip. Had disabled ACE 2.02 but had not uninstalled it. What am I missing to get the 6.02 version installed? Tnx
find quote
FREAKJAM Offline
Member
Posts: 92
Joined: Aug 2011
Reputation: 2
Post: #80
check addons.xml and try installing the addons manually.

<import addon="script.ace.extrapack" version="1.0.1"/>
<import addon="script.favourites" version="4.0.4"/>
<import addon="script.artwork.downloader" version="12.0.11"/>
<import addon="script.randomandlastitems" version="2.0.3"/>
<import addon="script.artistslideshow" version="1.4.6"/>
<import addon="script.tv.show.next.aired" version="5.0.4"/>
<import addon="service.skin.widgets" version="0.0.19"/>
<import addon="script.cu.lrclyrics" version="1.0.1"/>
<import addon="script.videolanguage" version="0.0.6"/>
<import addon="service.subtitles.opensubtitles" version="5.0.1"/>
<import addon="script.cinema.experience" version="3.0.6"/>
(This post was last modified: 2014-04-26 20:16 by FREAKJAM.)
find quote
davelr Offline
Donor
Posts: 130
Joined: Jan 2013
Reputation: 1
Location: Colorado
Post: #81
@Freakjam - thanks for the suggestion although I have to admit that I'm not well versed enough in XBMC internals to know how to implement your suggestion. I did look at both instances of addons.xml but they contained none of the addons that I currently have installed.

In any event after that I went back and tried to install from zip again and this time it worked. The only difference that I know of was that when I got the "dependencies not met" errors the first time I had Confluence set as the active skin and Ace was disabled. When it did work Ace 2.02 was the active skin. Didn't think that was required, but whatever.

In my Ace update history list, 2.02 has now been overlain with 6.02, so I guess I'm fine. Thanks again.
find quote
ThaDraGun Offline
Member
Posts: 81
Joined: Dec 2011
Reputation: 0
Post: #82
How do I get the covers to display 3D? I renamed all the files to: "MOVIENAME 3D.SBS.mkv" and it doesn't show the 3D covers an icon or any indication that it's a 3D movie. When I select the video Gotham recognizes it's 3D and asks how I want to view it
(This post was last modified: 2014-04-27 18:25 by ThaDraGun.)
find quote
Wanilton Online
Posting Freak
Posts: 1,219
Joined: Jun 2010
Reputation: 27
Location: Florianópolis - Brazil
Post: #83
.3DBD.

http://www.xbmcbrasil.net - Youtube Channel
Admin
Windows 8.1 - XBMC Helix Custom Plus - Aeon MQ 5
My Room Entertaiment´s
About me
find quote
ThaDraGun Offline
Member
Posts: 81
Joined: Dec 2011
Reputation: 0
Post: #84
(2014-04-27 19:02)Wanilton Wrote:  .3DBD.

That didn't work for me either.
"47 Ronin (2013) 3DBD.MP4" It shows the blue - AVC1 case.

Edit, just noticed the missing . In front of 3DBD I'm gonna try that now

Edit2, that's what it was. Thanks works now
(This post was last modified: 2014-04-27 19:13 by ThaDraGun.)
find quote
ThaDraGun Offline
Member
Posts: 81
Joined: Dec 2011
Reputation: 0
Post: #85
So now that I've changed the files all to .3DBD. The correct 3d case covers do show up now. However now Gotham doesn't prompt me how I want to play the 3D movie. Any ideas why it doesn't recognize it anymore or should I post the question elsewhere
find quote
nickr Offline
Donor
Posts: 7,938
Joined: May 2009
Reputation: 135
Location: Christchurch NZ
Post: #86
(2014-04-28 00:27)ThaDraGun Wrote:  So now that I've changed the files all to .3DBD. The correct 3d case covers do show up now. However now Gotham doesn't prompt me how I want to play the 3D movie. Any ideas why it doesn't recognize it anymore or should I post the question elsewhere

The playback option is governed by different naming rules. in short try name as

.HTAB.3DBD. or

.HSBS.3DBD.

If I have helped you or increased your knowledge, click the plus button and increase my reputation :)
(This post was last modified: 2014-04-28 00:40 by nickr.)
find quote
upD8R Offline
Senior Member
Posts: 122
Joined: Jun 2011
Reputation: 2
Location: Germany
Post: #87
Hi there,

I'm using 6.0.2 w/ latest Gotham Beta. I do have difficulties to configure addons as the settings screen of several addons is missing or strangekly formatted. I'm using German as default language, no issues w/ Confluence. Is this a known issue?

Thanks!

XBMC 13 Beta & Ace 6.0.2 running on 3x Windows 7 x64
mySQL hosted on WHS 2011
(This post was last modified: 2014-04-28 14:53 by upD8R.)
find quote
TrailFoX Offline
Member
Posts: 79
Joined: Jun 2012
Reputation: 2
Post: #88
hi, using die Gotham Final and the Logos are gone in Pause Screen, is there a way to Change that easy?
find quote
Bluefredster Offline
Junior Member
Posts: 14
Joined: Sep 2011
Reputation: 0
Post: #89
Hi

Is there any plans to encorporate support for wmcserver series record buttons?

Many thanks

Fred
find quote
tr0ner Offline
Junior Member
Posts: 3
Joined: Apr 2011
Reputation: 0
Post: #90
The link in the first post seems to be dead...can anyone please post a mirror?
find quote
Post Reply